Activity log for bug #1642030

Date Who What changed Old value New value Message
2016-11-15 19:32:40 Steve Martinelli bug added bug
2017-01-10 16:06:23 Dean Troyer python-openstackclient: importance Undecided Wishlist
2017-02-10 04:28:22 Steve Martinelli description add an command that is similar to nova's instance action list: https://github.com/openstack/python-novaclient/blob/97435a62fe052905d07c3daf5d7ef868410c7cbd/novaclient/v2/contrib/instance_action.py#L84-L93 it's a list command that takes a server as a required parameter, so we may need to rethink the command structure. additionally, it's a 'contrib' item, but one that has been available since v2.2 (nova is now at 2.20+) another thing to think about is that the nova team is looking to no longer use 'contrib' features, and merge the existing ones into core: https://review.openstack.org/#/c/280726/ add an command that is similar to nova's instance action list: https://github.com/openstack/python-novaclient/blob/master/novaclient/v2/instance_action.py
2017-03-01 08:43:38 Rui Chen python-openstackclient: assignee Rui Chen (kiwik-chenrui)
2017-03-06 07:33:41 OpenStack Infra python-openstackclient: status New In Progress
2017-03-07 19:20:15 OpenStack Infra python-openstackclient: status In Progress Fix Released